<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="io.opentracing.opentracing-util">
    <dependencies>
        <package name="io.opentracing.opentracing-api"/>
        <package name="io.opentracing.opentracing-noop"/>
    </dependencies>
</package-spec>